# ResolveFromPath | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Function ResolveFromPath

- ResolveFromPath(props, returns, ops): ((path) => "enum" | `scalar.${string}` | "not")

- #### Parameters

  - props: AllTypesPropsType
  - returns: ReturnTypesType
  - ops: Operations

  #### Returns ((path) => "enum" | `scalar.${string}` | "not")

  - - (path): "enum" | `scalar.${string}` | "not"

    - #### Parameters

      - path: string

      #### Returns "enum" | `scalar.${string}` | "not"

  - Defined in components/sdk/src/zeus/index.ts:589